<?php
define('GCMS',true);
define('ROOT','../');
require_once (ROOT.'system/power.php');
if ($aut == true) {
$diz -> head('Администрация');
$diz -> title('Администрация');

$msg .= '<div class="new">Создатели сайта:</div>';
$msg.='<div class="fon">';
$sql = $db -> query("SELECT `id`,`login`,`sex` FROM `users` where `level` = 7");
if ($sql -> num_rows > 0) {
while ($soz = $sql -> fetch_assoc()) {
$user = $soz['id'];
$msg .=''.$func -> user($user).'<br/>';
}}else{$msg .='Пока ни кого..';}
$msg.='</div>';

$msg .= '<div class="new">Ст. Админы:</div>';
$msg.='<div class="fon">';
$sql = $db -> query("SELECT `id`,`login`,`sex` FROM `users` where `level` = 6");
if ($sql -> num_rows > 0) {
while ($sadm = $sql -> fetch_assoc()) {
$user = $sadm['id'];
$msg .=''.$func -> user($user).'<br/>';
}}else{$msg .='Пока никого..';}
$msg.='</div>';

$msg .= '<div class="new">Админы:</div>';
$msg.='<div class="fon">';
$sql = $db -> query("SELECT `id`,`login`,`sex` FROM `users` where `level` = 5");
if ($sql -> num_rows > 0) {
while ($adm = $sql -> fetch_assoc()) {
$user = $adm['id'];
$msg .=''.$func -> user($user).'<br/>';
}}else{$msg .='Пока никого..';}
$msg.='</div>';

$msg .= '<div class="new">Ст. Модеры:</div>';
$msg.='<div class="fon">';
$sql = $db -> query("SELECT `id`,`login`,`sex` FROM `users` where `level` = 4");
if ($sql -> num_rows > 0) {
while ($smd = $sql -> fetch_assoc()) {
$user = $smd['id'];
$msg .=''.$func -> user($user).'<br/>';
}}else{$msg .='Пока никого..';}
$msg.='</div>';

$msg .= '<div class="new">Модеры:</div>';
$msg.='<div class="fon">';
$sql = $db -> query("SELECT `id`,`login`,`sex` FROM `users` where `level` = 3");
if ($sql -> num_rows > 0) {
while ($md = $sql -> fetch_assoc()) {
$user = $md['id'];
$msg .=''.$func -> user($user).'<br/>';
}}else{$msg .='Пока никого..';}
$msg.='</div>';

$msg .= '<div class="new">V.I.Pы:</div>';
$msg.='<div class="fon">';
$sql = $db -> query("SELECT `id`,`login`,`sex` FROM `users` where `level` = 2");
if ($sql -> num_rows > 0) {
while ($vip = $sql -> fetch_assoc()) {
$user = $vip['id'];
$msg .=''.$func -> user($user).'<br/>';
}}else{$msg .='Пока никого..';}
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '</br>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
}else {
header('location: ../index.php');
}
?>